# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: f5552292c93fb22859c8f4ab80c75a77
tags: eb55c5a713d1fd49b79c437cd96dc3d6
